Packages - Freedom Issue #1793

[dotnet-sdk] Arch version is not built from source
2018-05-09 10:27 AM - nRoof

Status: not-a-bug % Done: 0%
Priority: freedom issue

Assignee:

Category:

Description

This can be seen by examining their PKGBUILD

Related issues:
Related to Packages - Freedom Issue #1794: [dotnet-runtime][dotnet-host][dotn... in progress

History

#1 - 2018-05-09 11:16 AM - nRoof

Also reported as https://bugs.archlinux.org/task/58519 to Arch. It seems better to either create a package in libre, or to blacklist it until the Arch
package is built from source

#2 - 2018-07-04 04:54 PM - nRoof

Arch issue has been resolved, and judging by the PKGBUILD, the package is built from source now. However, | don't use the package, so didn't
investigate if any pre-compiled binaries are still downloaded during the build process.

#3 - 2019-02-27 09:39 PM - bill-auger

- Related to Freedom Issue #1794: [dotnet-runtime][dotnet-host][dotnet-sdk]: Technical: Arch version is not built from source added

#4 - 2019-02-27 09:47 PM - bill-auger

- Status changed from open to not-a-bug

#5 - 2019-02-27 09:47 PM - bill-auger

- Priority changed from bug to freedom issue
